<div class="cart">
    <div class="row">
 
<div class="col-md-12">
    <label>Name :</label>   <label>{{currentUser?.firstName}} {{currentUser?.lastName}}</label>
    </div>
</div>
<div class="row">
 
<div class="col-md-12">
    <label>Email :</label><label>{{currentUser?.email}}</label>
</div>
</div>
<div class="row">

<div class="col-md-12">
    <label>Contact Number :</label><label>{{currentUser?.phoneNumber}}</label>
</div>
</div>
<div class="row">
 
<div class="col-md-9">
    <label>DOB :</label><label>{{currentUser?.dateOfBirth}}</label>
</div>
</div>
</div>